Ubuntu 18.04 LTS / 19.04:linux、linux-aws、linux-aws-5.0、linux-gcp、linux-gke-5.0、linux-hwe、(USN-4209-1)

critical Nessus Plugin ID 131563